Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 14:13:17 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif">Dear Reena,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">This is to bring to your notice that my order is still not available for collection at the desired store (Al Jimi location). When I visited the branch I was informed that the product is at the store in Dubai and it will take a couple days more to reach Al Jimi Branch - Al Ain.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Hence, once I get to collect the order, only then I can decide if I want to return the product or not. </div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">I hoped that your customer service and delivery service would have been prompt from the time I had registered my query.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">To be precise, my complaint is still not resolved. Hoping to get the clouse on this at the earliest.</div>
</div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Regards,</div>
<div class="gmail_default" style="font-family:verdana,sans-serif">Riddhi Sangani</div>
<div class="gmail_default" style="font-family:verdana,sans-serif">+971 58 121 3838</div>
<div><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Feb 2023 at 15:20, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5735176</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div>
<div dir="ltr">Hi Riddhi,<br><br>We're  sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on: Feb 12, 2023 with the order number: 9414407920.</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.</div>
<div><br></div>
<div><b><span lang="EN-US" dir="ltr"></span></b></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735176